.blog .site-footer {
  background-color: #f9f9f9;
}
.blog .site-footer .container {
  border: none;
  margin-top: 0;
}
footer.site-footer {
  float: left;
  width: 100%;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  footer.site-footer .container {
    border-top: 1px solid #8c8c8c;
    padding: 30px 0;
    margin-top: 25px;
  }
  footer.site-footer .container.no-border {
    border: none;
  }
}
footer.site-footer a {
  text-decoration: none;
}
footer.site-footer a:hover,
footer.site-footer a:focus {
  text-decoration: underline;
}
footer.site-footer .column-one a,
footer.site-footer .column-two a,
footer.site-footer .column-three a,
footer.site-footer .column-four a {
  font-size: 14px;
  font-size: 1.4rem;
  text-decoration: none;
  color: #000;
}
footer.site-footer .column-one a:hover,
footer.site-footer .column-two a:hover,
footer.site-footer .column-three a:hover,
footer.site-footer .column-four a:hover,
footer.site-footer .column-one a:focus,
footer.site-footer .column-two a:focus,
footer.site-footer .column-three a:focus,
footer.site-footer .column-four a:focus {
  color: #93272C;
  text-decoration: underline;
}
footer.site-footer .column-one img,
footer.site-footer .column-two img,
footer.site-footer .column-three img,
footer.site-footer .column-four img {
  float: left;
  display: inline-block;
  margin-right: 6%;
}
footer.site-footer .column-one a:last-child img,
footer.site-footer .column-two a:last-child img,
footer.site-footer .column-three a:last-child img,
footer.site-footer .column-four a:last-child img {
  margin-right: 0;
}
footer.site-footer .column-one .mobile-app,
footer.site-footer .column-two .mobile-app,
footer.site-footer .column-three .mobile-app,
footer.site-footer .column-four .mobile-app {
  max-width: 200px;
}
footer.site-footer .column-one .mobile-app img,
footer.site-footer .column-two .mobile-app img,
footer.site-footer .column-three .mobile-app img,
footer.site-footer .column-four .mobile-app img {
  width: 47%;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  footer.site-footer .column-one .mobile-app,
  footer.site-footer .column-two .mobile-app,
  footer.site-footer .column-three .mobile-app,
  footer.site-footer .column-four .mobile-app {
    margin: 0 auto;
  }
}
footer.site-footer .routing {
  color: #93272C;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "Avenir Heavy", Helvetica, Arial, sans-serif;
  margin-bottom: 20px;
  text-align: left;
}
footer.site-footer .social {
  list-style-type: none;
}
footer.site-footer .social a {
  margin: 5px 5px 0 0;
}
footer.site-footer .social a i {
  background: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  display: inline-block;
  border-radius: 100px;
  text-align: center;
  vertical-align: middle;
  padding: 3px 5px 3px 4px;
  width: 27px;
  height: 27px;
  border: 2px solid #93272C;
  color: #93272C;
}
footer.site-footer .social a:hover i,
footer.site-footer .social a:focus i {
  color: #000;
  border-color: #000;
}
footer.site-footer .legal-signoff {
  width: 100%;
  text-align: center;
  float: left;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1em;
  margin: 20px auto;
}
footer.site-footer .legal-signoff a {
  text-decoration: underline;
  color: #000;
}
footer.site-footer .legal-signoff a:hover,
footer.site-footer .legal-signoff afocus {
  color: #93272C;
}
footer.site-footer .legal-signoff p {
  display: inline-block;
}
footer.site-footer .legal-signoff .copyright {
  display: inline-block;
}
footer.site-footer .legal-signoff ul {
  display: inline-block;
  margin-left: 10px;
}
footer.site-footer .legal-signoff ul > li {
  padding: 0;
}
footer.site-footer .legal-signoff ul > li:after {
  content: "|";
  margin-left: 5px;
}
footer.site-footer .legal-signoff ul > li:last-child:after {
  content: none;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  footer.site-footer .seo {
    text-align: justify;
    font-size: 16px;
    font-size: 1.6rem;
    margin: 0 auto 60px;
  }
  footer.site-footer .section-head {
    color: #000;
    font-size: 14px;
    font-size: 1.4rem;
    font-family: "Avenir Heavy", Helvetica, Arial, sans-serif;
  }
  footer.site-footer .row-wrapper {
    float: left;
    display: block;
    width: 100%;
  }
  footer.site-footer .legal-icons {
    float: left;
    width: 100%;
    margin-top: 15px;
  }
  footer.site-footer .legal-icons img {
    margin-right: 2%;
    max-height: 30px;
    float: left;
  }
  footer.site-footer .accolades {
    text-align: center;
    float: none;
  }
  footer.site-footer .accolades .accolade-container {
    width: 300px;
    float: none;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    margin: 20px;
    border-right: 1px solid black;
  }
  footer.site-footer .accolades .accolade-container:last-child {
    border: none;
  }
  footer.site-footer .accolades .accolade-container .accolade-image {
    display: inline-block;
    margin-right: 10px;
  }
  footer.site-footer .accolades .accolade-container .accolade-image img {
    max-height: 100px;
    max-width: 120px;
  }
  footer.site-footer .accolades .accolade-container .accolade-description {
    display: inline-block;
    vertical-align: middle;
    width: 140px;
  }
  footer.site-footer .column-one,
  footer.site-footer .column-two {
    width: 25%;
  }
  footer.site-footer .column-three {
    width: 25%;
  }
  footer.site-footer .column-four {
    width: 25%;
  }
  footer.site-footer .column-one ul,
  footer.site-footer .column-two ul,
  footer.site-footer .column-three ul,
  footer.site-footer .column-four ul {
    list-style-type: none;
    padding: 0;
  }
  footer.site-footer .column-one ul li,
  footer.site-footer .column-two ul li,
  footer.site-footer .column-three ul li,
  footer.site-footer .column-four ul li {
    display: block;
    padding: 0;
  }
}
@media (min-width:  1200px ) and (min-width:  960px ) and (max-width:  1199px ), (min-width:  960px ) and (max-width:  1199px ) and (min-width:  960px ) and (max-width:  1199px ) {
  footer.site-footer .accolades .accolade-container:nth-child(2) {
    border: none;
  }
}
@media (min-width:  1200px ) and (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) and (min-width:  1200px ), (min-width:  1200px ) and (min-width:  768px ) and (max-width:  959px ), (min-width:  960px ) and (max-width:  1199px ) and (min-width:  768px ) and (max-width:  959px ) {
  footer.site-footer .column-four {
    text-align: right;
  }
}
@media (min-width:  1200px ) and (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) and (min-width:  1200px ), (min-width:  1200px ) and (min-width:  960px ) and (max-width:  1199px ), (min-width:  960px ) and (max-width:  1199px ) and (min-width:  960px ) and (max-width:  1199px ), (min-width:  1200px ) and (min-width:  768px ) and (max-width:  959px ), (min-width:  960px ) and (max-width:  1199px ) and (min-width:  768px ) and (max-width:  959px ) {
  footer.site-footer .column-one,
  footer.site-footer .column-two,
  footer.site-footer .column-three,
  footer.site-footer .column-four {
    float: left;
  }
}
@media (max-width:  767px ), (min-width:  768px ) and (max-width:  959px ) {
  footer.site-footer .seo {
    width: 100%;
    text-align: left;
    font-size: 14px;
    font-size: 1.4rem;
  }
  footer.site-footer .legal-icons {
    text-align: center;
    float: left;
  }
  footer.site-footer .row-wrapper {
    margin: 20px 0;
  }
  footer.site-footer .column-one,
  footer.site-footer .column-two,
  footer.site-footer .column-three {
    width: 100%;
    margin-bottom: 10px;
  }
  footer.site-footer .column-one.open .section-head:after,
  footer.site-footer .column-two.open .section-head:after,
  footer.site-footer .column-three.open .section-head:after {
    content: "\f068";
    color: #93272C;
  }
  footer.site-footer .column-one .section-head,
  footer.site-footer .column-two .section-head,
  footer.site-footer .column-three .section-head {
    background-color: #f0f0f0;
    border: 1px solid transparent;
    border-radius: 0;
    padding: 10px 15px;
    color: #1f6f9c;
    width: 100%;
  }
  footer.site-footer .column-one .section-head:after,
  footer.site-footer .column-two .section-head:after,
  footer.site-footer .column-three .section-head:after {
    content: "\f067";
    font-weight: normal;
    color: #93272C;
    font-family: FontAwesome;
    position: relative;
    float: right;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
  }
  footer.site-footer .column-one .section-head:hover,
  footer.site-footer .column-two .section-head:hover,
  footer.site-footer .column-three .section-head:hover,
  footer.site-footer .column-one .section-head:focus,
  footer.site-footer .column-two .section-head:focus,
  footer.site-footer .column-three .section-head:focus {
    color: #93272C;
    text-decoration: none;
    cursor: pointer;
  }
  footer.site-footer .column-one .section-head:hover:after,
  footer.site-footer .column-two .section-head:hover:after,
  footer.site-footer .column-three .section-head:hover:after,
  footer.site-footer .column-one .section-head:focus:after,
  footer.site-footer .column-two .section-head:focus:after,
  footer.site-footer .column-three .section-head:focus:after {
    color: #93272C;
  }
  footer.site-footer .column-one ul,
  footer.site-footer .column-two ul,
  footer.site-footer .column-three ul {
    display: none;
    background: #f8f8f8;
    padding: 15px 20px;
    list-style-type: none;
  }
  footer.site-footer .column-one ul li,
  footer.site-footer .column-two ul li,
  footer.site-footer .column-three ul li {
    display: block;
    padding: 5px 0;
  }
  footer.site-footer .column-one .mobile-app,
  footer.site-footer .column-two .mobile-app,
  footer.site-footer .column-three .mobile-app {
    margin: 20px auto 0 auto;
  }
  footer.site-footer .column-four {
    text-align: center;
    float: left;
    display: block;
    width: 100%;
    margin-top: 0px;
  }
  footer.site-footer .column-four .routing {
    text-align: center;
  }
  footer.site-footer .column-four .legal-icons {
    width: 100%;
    margin: 15px 0 20px;
  }
  footer.site-footer .column-four .legal-icons .icons-wrapper {
    width: 150px;
    margin: 0 auto;
  }
  footer.site-footer .column-four .legal-icons .icons-wrapper img {
    max-height: 30px;
  }
  footer.site-footer .accolades {
    text-align: center;
    float: none;
  }
  footer.site-footer .accolades .accolade-container {
    float: none;
    display: inline-block;
    vertical-align: middle;
    border-right: none;
    text-align: center;
    margin: 10px 0;
    width: 100%;
  }
  footer.site-footer .accolades .accolade-container .accolade-image {
    display: block;
    width: 100%;
  }
  footer.site-footer .accolades .accolade-container .accolade-image img {
    max-height: 100px;
    max-width: 120px;
  }
  footer.site-footer .accolades .accolade-container .accolade-description {
    vertical-align: middle;
    display: block;
    width: 100%;
    padding-top: 5px;
  }
}
@media (max-width:  767px ) and (min-width:  1200px ), (min-width:  768px ) and (max-width:  959px ) and (min-width:  1200px ), (max-width:  767px ) and (min-width:  960px ) and (max-width:  1199px ), (min-width:  768px ) and (max-width:  959px ) and (min-width:  960px ) and (max-width:  1199px ) {
  footer.site-footer .column-four .legal-icons {
    float: left;
  }
}
footer.site-footer.product-landing {
  text-align: center;
}
footer.site-footer.product-landing .container {
  padding-top: 30px;
  border-top: 1px solid #8c8c8c;
}
footer.site-footer.product-landing .mobile-app img {
  width: 100px;
  margin-right: 10px;
  display: inline-block;
}
footer.site-footer.product-landing .routing {
  text-align: center;
}
footer.site-footer.product-landing ul.social {
  padding: 0 0 25px 0;
}
footer.site-footer.product-landing ul.social li {
  display: inline-block;
}
footer.site-footer.product-landing .legal-icons {
  margin: 20px auto;
}
footer.site-footer.product-landing .legal-icons .icons-wrapper {
  margin: 0 auto;
  width: 170px;
}
footer.site-footer.product-landing .legal-icons .icons-wrapper img {
  max-height: 33px;
  margin-right: 5px;
}
#back-to-top {
  width: 100%;
  background: #f0f0f0;
  color: #93272C;
  float: left;
  bottom: 0;
  left: 0;
  padding: 15px 10px;
  margin-top: 25px;
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "Avenir Medium", Helvetica, Arial, sans-serif;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  #back-to-top {
    display: none;
  }
}
#back-to-top a {
  color: #93272C;
  text-decoration: none;
}
#back-to-top a:hover,
#back-to-top a:focus {
  color: #000;
  text-decoration: underline;
}
#back-to-top a:hover:after,
#back-to-top a:focus:after {
  color: #000;
  text-decoration: underline;
}
#back-to-top a:after {
  content: "\f077";
  font-family: "FontAwesome";
  font-size: 18px;
  font-size: 1.8rem;
  color: #93272C;
  position: relative;
  float: right;
  line-height: 1em;
}
